.delete_order{
    width: 450px;
    height: 125px;
    text-align: center;
}
.delete_order h2{
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
}
.delete_order .delete_yes{
    width: 60px;
}

@media(max-width: 768px) {
    #table_view {
        font-size: 12px !important;
    }
}

.empty-cart{
    position: relative;
    height: 360px;
    background-image: url('/image/frontend/images/empty cart - Szerkesztve.png ');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 3px;
}

.empty-cart_text{
    text-align: center;
    font-size: 25px;
    margin-top: 30px;
}

/*.empty-cart-button-container{
    width: 100%;
    margin: 0 auto;
}
.empty-cart-button-container2{
    margin: 0 auto;
}
.empty-cart-button{
    margin: 0 auto;
}*/

/*      AI      */

.empty-cart-button-container {
    width: 100%;
    display: flex;
    justify-content: center; /* vízszintesen középre */
}

.empty-cart-button-container2 {
    display: flex;
    justify-content: center;
}

.empty-cart-button {
    display: block;
}

.shopping_cart-text-danger {
    color: #855832;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #855832; /* pipa háttérszíne */
    border-color: #855832;
}

#basic_video_music_container{
    display: none;
}

.music-list {
    display: flex;
    flex-direction: column;
    gap: 5px;
    max-width: 500px;
}

.music-item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 8px;
    margin-bottom: 1px;
}

.music-title {
    flex: 1;
    font-size: 14px;
}

.music_play_button {
    color: #fff;
    background-color: #caa15f;
    border-color: white;
}

.music_play_button:hover {
    color: black;
    background-color: rgba(201,155,92,0.50);
    border-color: rgb(17.3333333333, 122.0869565217, 138.6666666667)
}

.music_stop_button{
    color: #fff;
    background-color: #c99b5c;
    border-color: white;
}
.music_stop_button:hover {
    color: black;
    background-color: rgba(201,155,92,0.50);
    border-color: rgb(17.3333333333, 122.0869565217, 138.6666666667)
}

.music-item input[type="radio"] {
    accent-color: #855832;
    width: 18px;
    height: 15px;
}

.want_video{
    color: #d2a15a;
    font-style: italic;
    font-weight: 500;
    font-family: 'Cormorant Garamond', serif;
    font-size: 23px;
    text-decoration: underline;
}

.basic_video_music_error{
    width: 350px;
    height: 125px;
    text-align: center;
}
.basic_video_music_error h2{
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
}

